package com.hzya.frame.bip.v3.v2207.entity;

import com.hzya.frame.web.entity.BaseEntity;

public class BipSupplierDetailsEntity extends BaseEntity {

    private String code;
    private String name;
    /*开户行*/
    private String splitbank;
    /*银行账号*/
    private String bankaccno;
    /*是否默认*/
    private String isdefault;
    /*联行号*/
    private String combinno;

    private String tripartiteId;

    public String getCombinno() {
        return combinno;
    }

    public void setCombinno(String combinno) {
        this.combinno = combinno;
    }

    public String getTripartiteId() {
        return tripartiteId;
    }

    public void setTripartiteId(String tripartiteId) {
        this.tripartiteId = tripartiteId;
    }

    public String getIsdefault() {
        return isdefault;
    }

    public void setIsdefault(String isdefault) {
        this.isdefault = isdefault;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSplitbank() {
        return splitbank;
    }

    public void setSplitbank(String splitbank) {
        this.splitbank = splitbank;
    }

    public String getBankaccno() {
        return bankaccno;
    }

    public void setBankaccno(String bankaccno) {
        this.bankaccno = bankaccno;
    }


}
